Subject: Ticket Assigned - Late shipping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 03:43:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late shipping Zeeshan Ahmad JuTt ✨❤️                    Hello           07:36 AM, 30th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:36 AM, 30th Dec                   MAX UAE whatsapp bot                    Hello Zeeshan Ahmad JuTt ✨❤️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:36 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    2           07:36 AM, 30th Dec                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:36 AM, 30th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:36 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    ?           07:36 AM, 30th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:36 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    ?           07:36 AM, 30th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:36 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    3           07:36 AM, 30th Dec                   MAX UAE whatsapp bot                    Hi Zeeshan Ahmad JuTt ✨❤️ , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:36 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    5           07:37 AM, 30th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:37 AM, 30th Dec                   hamza                   Hi Zeeshan, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           07:40 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    I order from centepoint           07:40 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    I need urgent           07:40 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    This order           07:40 AM, 30th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:41 AM, 30th Dec                   hamza                   We will share your request to our team.           07:41 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    Yes i need early around 9 or 9:30 after i have to go to work           07:41 AM, 30th Dec                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:42 AM, 30th Dec                     Zeeshan Ahmad JuTt ✨❤️                    Ok           07:42 AM, 30th Dec                   hamza                   Is there anything else I can assist you with?           07:42 AM, 30th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523399